Bug 126807 - Delete Profile does not work
Summary: Delete Profile does not work
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-27 13:26 UTC by Leon Stringer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-14 09:41:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leon Stringer 2004-06-27 13:26:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040615 Firefox/0.9

Description of problem:
The Profile->Delete menu option does not appear to work. The profile
is apparently deleted as it is removed from the "Profile" menu, but
the next time the Network Configuration (system-config-network)
program is started the deleted profile is still present.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start system-config-network.
2. Create a new profile (Profile->New) e.g. "Test".
3. Quit system-config-network saving changes (File->Quit and click
"Yes" when asked "Do you want to save yor changes?"
4. Start system-config-network.
5. If necessary make "Test" the active profile (Profile->Test).
6. Delete the profile (Profile->Delete and click "Yes" when asked "Do
you really want to delete profile "Test"?").
7. Quit system-config-network saving changes (File->Quit and click
"Yes" when asked "Do you want to save yor changes?"
8. Start system-config-network.
9. Click on the "Profile" menu, the profile "Test" is still listed.


Actual Results:  The "deleted" profile is still listed (although the
device selection for the profile seems to have been lost and is
replaced by the device selection of the last active profile).

Expected Results:  The profile should no longer be present.

Additional info:

Comment 2 Leon Stringer 2004-07-14 09:41:41 UTC
Thanks Harald, I've tried 1.3.17 and that works fine.


Note You need to log in before you can comment on or make changes to this bug.